Bug 805849 - lsyncd-2.0.4-1.el6.1 package does not contain init script
lsyncd-2.0.4-1.el6.1 package does not contain init script
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: lsyncd (Show other bugs)
el6
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-22 05:58 EDT by Justin Albstmeijer
Modified: 2013-01-11 20:01 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-05 01:54:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lsyncd 2.0.7 spec with init script (2.12 KB, patch)
2012-10-03 13:13 EDT, Troy C
no flags Details | Diff

  None (edit)
Description Justin Albstmeijer 2012-03-22 05:58:40 EDT
Description of problem:

When installing and using lsyncd from epel, I do not get any init to start the daemon with.

Version-Release number of selected component (if applicable):

2.0.4-1.el6.1

How reproducible:

yum install lsyncd

Steps to Reproduce:
1. yum install lsyncd
2. rpm -ql lsyncd |grep etc
  
Actual results:

no init files

Expected results:

init files

Additional info:

The lsyncd-2.0.4-1.el6.rf package from rpmforge does include the init files.

/etc/rc.d/init.d/lsyncd
/etc/sysconfig/lsyncd
Comment 1 Troy C 2012-10-03 13:13:43 EDT
Created attachment 621032 [details]
lsyncd 2.0.7 spec with init script

Here is an updated .spec file that takes some enhancements from rpmforge, and bumps the version to 2.0.7.
Comment 2 Fedora Update System 2012-12-20 22:48:08 EST
lsyncd-2.1.4-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/lsyncd-2.1.4-1.fc18
Comment 3 Fedora Update System 2012-12-21 10:47:22 EST
lsyncd-2.1.4-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/lsyncd-2.1.4-1.fc17
Comment 4 Fedora Update System 2012-12-21 15:03:49 EST
Package lsyncd-2.1.4-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lsyncd-2.1.4-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-20826/lsyncd-2.1.4-1.fc18
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-12-21 16:24:26 EST
lsyncd-2.1.4-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/lsyncd-2.1.4-1.el6
Comment 6 Fedora Update System 2012-12-23 11:28:25 EST
lsyncd-2.1.4-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/lsyncd-2.1.4-1.el5
Comment 7 Fedora Update System 2013-01-05 01:54:08 EST
lsyncd-2.1.4-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-01-09 17:13:42 EST
lsyncd-2.1.4-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-01-09 17:18:38 EST
lsyncd-2.1.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2013-01-11 20:01:34 EST
lsyncd-2.1.4-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.